
 function LoadValueInfo(str1)
{	
	var result,url;
	var j;
	url = "/pub/checkshop.asp?shopid="+str1
	var xmlDoc=new ActiveXObject("Microsoft.XMLDOM") 
	xmlDoc.async=false;
	xmlDoc.load(url);
	
	var  tmp=xmlDoc.childNodes(1).childNodes(0).childNodes(0).text;
	
	if (tmp==1)
 	{	
		window.location.href="/error.html?shopid="+str1;
	}	
}

